Subject: RE: Boltzmann Model Demonstration from Toshiba in Tokyo
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 19 Jul 2001 06:22:53 -0700 (PDT)

Mark,

The members of my group attend INFORMS conferences
and I shall check today if we are covering this specific
meeting.

We shall be glad to speak with Dr. O'Hara when he comes to Houston.
I shall be gone on Friday, but you can contact Sandeep Kohli in Houston to discuss the details.
Any date in the time interval given by you works for us.

Vince

 -----Original Message-----
From: 	Brady, Mark  
Sent:	Thursday, July 19, 2001 3:47 AM
To:	[email-masked]
Cc:	Sangster, Barry; Sasaki, Tsuyoshi; Crenshaw, Shirley
Subject:	Boltzmann Model Demonstration from Toshiba in Tokyo
Importance:	High

Vince,

Enron Japan received a presentation today from a nuclear physicist working for Toshiba who has developed an application of the Boltzmann model to finance.  We were introduced to this group inside Toshiba through the Carlyle Group's Japan office.  Dr. Uenohara, from Toshiba, is travelling to New York City to speak at the 11th INFORMS Applied Probability Society Conference.  The URL is: http://www.cap.columbia.edu/informs-aps/ap-2001.html

Dr. Uenohara is interested in applying this model to power markets and would very much like to speak with someone from Enron during his trip to the US.  Is anyone from Enron going to be attending the conference?  If there is someone going, it would be worthwhile to facilitate a meeting.  If not, Dr. Uehara has stated he would travel to Houston between the dates of July 31 and August 4 to explain his model and the possibility of working with Enron.  Toshiba is currently working with Daiwa here in Japan, however they told us in the meeting that Daiwa was way too slow and they were looking for other companies to work with in the application of the model to different types of markets.  Please give me the name of a suitable contact in the event that we are able to arrange a visit for Dr. Uenohara to Houston.

Toshiba will be sending me the presentations we received today and I will forward them to you as soon as I receive them. 

Regards,
Mark Brady

Mark Brady
Enron Japan Corp.
Otemachi 1st Square Bldg., West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004
Tel: 03.5219.4579 Fax: 03.5219.4510
www.enron.co.jp